print/tex-europecv - The NetBSD Packages Collection

Unofficial class for European curricula vitae

The europecv class is an unofficial LaTeX implementation of the
standard model for curricula vitae (the "Europass CV") as
recommended by the European Commission. Although primarily
intended for users in the European Union, the class is flexible
enough to be used for any kind of curriculum vitae. The class
has localisations for all the official languages of the EU
(plus Catalan), as well as options permitting input in UTF-8
and koi8-r.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-ucs print/tex-fancyhdr print/tex-tools print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-europecv-2020.tgz
NetBSD 8.0earmv7hftex-europecv-2020.tgz
NetBSD 8.0earmv7hftex-europecv-2020.tgz
NetBSD 8.0earmv7hftex-europecv-2021.tgz
NetBSD 8.0i386tex-europecv-2020.tgz
NetBSD 8.0i386tex-europecv-2020.tgz
NetBSD 8.0i386tex-europecv-2020.tgz
NetBSD 8.0i386tex-europecv-2021.tgz
NetBSD 8.0powerpctex-europecv-2020.tgz
NetBSD 8.0powerpctex-europecv-2020.tgz
NetBSD 8.0powerpctex-europecv-2020.tgz
NetBSD 8.0powerpctex-europecv-2020.tgz
NetBSD 8.0x86_64tex-europecv-2020.tgz
NetBSD 8.0x86_64tex-europecv-2020.tgz
NetBSD 8.0x86_64tex-europecv-2020.tgz
NetBSD 8.0x86_64tex-europecv-2021.tgz
NetBSD 9.0aarch64tex-europecv-2021.tgz
NetBSD 9.0aarch64tex-europecv-2020.tgz
NetBSD 9.0aarch64tex-europecv-2020.tgz
NetBSD 9.0aarch64tex-europecv-2020.tgz
NetBSD 9.0earmv6hftex-europecv-2021.tgz
NetBSD 9.0earmv6hftex-europecv-2020.tgz
NetBSD 9.0earmv6hftex-europecv-2020.tgz
NetBSD 9.0earmv6hftex-europecv-2020.tgz
NetBSD 9.0earmv6hftex-europecv-2020.tgz
NetBSD 9.0earmv7hftex-europecv-2021.tgz
NetBSD 9.0earmv7hftex-europecv-2020.tgz
NetBSD 9.0earmv7hftex-europecv-2020.tgz
NetBSD 9.0earmv7hftex-europecv-2020.tgz
NetBSD 9.0earmv7hftex-europecv-2020.tgz
NetBSD 9.0earmv7hftex-europecv-2020.tgz
NetBSD 9.0earmv7hftex-europecv-2021.tgz
NetBSD 9.0i386tex-europecv-2020.tgz
NetBSD 9.0i386tex-europecv-2020.tgz
NetBSD 9.0i386tex-europecv-2020.tgz
NetBSD 9.0i386tex-europecv-2021.tgz
NetBSD 9.0mips64ebtex-europecv-2021.tgz
NetBSD 9.0powerpctex-europecv-2020.tgz
NetBSD 9.0powerpctex-europecv-2020.tgz
NetBSD 9.0powerpctex-europecv-2020.tgz
NetBSD 9.0powerpctex-europecv-2020.tgz
NetBSD 9.0powerpctex-europecv-2020.tgz
NetBSD 9.0sparc64tex-europecv-2020.tgz
NetBSD 9.0sparc64tex-europecv-2021.tgz
NetBSD 9.0x86_64tex-europecv-2020.tgz
NetBSD 9.0x86_64tex-europecv-2021.tgz
NetBSD 9.0x86_64tex-europecv-2020.tgz
NetBSD 9.0x86_64tex-europecv-2021.tgz
NetBSD 9.0x86_64tex-europecv-2020.tgz
NetBSD 9.0x86_64tex-europecv-2020.tgz
NetBSD 9.0x86_64tex-europecv-2020.tgz
NetBSD 9.0x86_64tex-europecv-2021.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.